View Issue Details

IDProjectCategoryView StatusLast Update
0001580Ham Radio DeluxeBugpublic2017-06-19 20:54
Reporteruser19 
Assigned ToW4PC 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.2.4 
Summary0001580: FTDX-1200 still not in drop down selection
DescriptionStill getting hammered with this one. No FTDX-1200 selection in the dropdown list on the Connect screen.
TagsNo tags attached.
ModuleRig Control
Sub-ModuleRig Control
Testing

Relationships

Activities

user19

2014-02-13 19:58

  ~0000349

I moved this into the list of 5 as Rick did announce this had been addressed in v6.2
Jim
KB1NXE

W4PC

2014-02-17 19:03

updater   ~0000353

fixed in 6.2.219

WA9PIE

2014-03-25 21:25

administrator   ~0000390

I can see it in the dropdown. Can't test it. But the bug was that it wasn't in the dropdown.

Fixed.

Issue History

Date Modified Username Field Change
2014-02-13 19:53 user19 New Issue
2014-02-13 19:53 user19 Status new => assigned
2014-02-13 19:53 user19 Assigned To => W4PC
2014-02-13 19:56 user19 Project @5@ => 3 - Current Dev List
2014-02-13 19:58 user19 Note Added: 0000349
2014-02-17 18:52 WA9PIE Status assigned => new
2014-02-17 18:52 WA9PIE Summary FTDX-1200 still not in drop down selection => Bug: FTDX-1200 still not in drop down selection
2014-02-17 19:03 W4PC Note Added: 0000353
2014-02-17 19:03 W4PC Fix Build 189 => 219
2014-02-17 19:03 W4PC Status new => resolved
2014-02-17 19:03 W4PC Resolution open => fixed
2014-03-25 21:25 WA9PIE Note Added: 0000390
2014-03-25 21:25 WA9PIE Status resolved => closed
2014-10-08 22:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-10-08 22:13 WA9PIE Category Rig Control => General
2015-09-30 12:07 WA9PIE Fix Build 219 => (select)
2015-09-30 12:07 WA9PIE Proposed Release => TBD
2015-09-30 12:07 WA9PIE Summary Bug: FTDX-1200 still not in drop down selection => FTDX-1200 still not in drop down selection
2015-09-30 13:35 WA9PIE Category General => Bug
2017-06-19 20:54 WA9PIE Fixed in Version => 6.2.4